Subject: Re: [bitcoin-dev] Towards a means of measuring user support for Soft Forks

From: Ryan Grant <[email-masked]>
Date: Wed, 27 Apr 2022 15:27:23 +0000

We had a UTXO proof-of-stake website at some point during the
blocksize wars.  A few people signed with a few thousand bitcoins, but
it was clear that most were not participating.  I don't have a link.

Another old discussion link:
  https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2013-June/002731.html

Erik Aronesty listed good issues, a few minutes ago.

Other issues:
  - you're feeding the Chainalysis beasts, when hodlers move their UTXOs;
  - signalling should be weighted by Bitcoin Days Destroyed [ref_bdd];
  - Coinbase.com's interests are not sufficiently aligned to poll them; and
  - yuk, it's voting.

Without supporting voting, I wish to note there is also one more way
to de-Sybil, via network analysis, historically labeled the Web of
Trust.  It can be algorithmically blinded so as not to fit strongly
into your "KYC" category, despite using assertions about people that
do know each other as a ground truth.

[ref_bdd:]
  https://en.bitcoin.it/wiki/Bitcoin_Days_Destroyed